Galv.VNC.Window_ChoiceList_drawItem = Window_ChoiceList.prototype.drawItem;
Window_ChoiceList.prototype.drawItem = function (index) {
    if (index == 0) {
        this.y = (562 - (this._list.length - 1) * 76);
        this.y += 50 * (this._list.length - 1) - 300;
    }
    if ($gameSystem.vnChoices) {
        let rect = this.itemRectForText(index);
        this.drawButton(index, rect.y);
        if (index === this._index) this.drawButton(index, rect.y, true);
        let offset = (this.lineHeight() - this.textHeight()) * 0.5;
        this.drawTextEx(this.commandName(index), rect.x, rect.y + offset);
    } else {
        Galv.VNC.Window_ChoiceList_drawItem.call(this, index);
    }
};
